/* CSS Document */
/*Overlord*/
* {margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial,sans-serif;
	font-size: 95%;
	}
body {
	background-image: url(images/bg.gif);
	font-size: .9em;
}

#container {
		width: 639px;
		padding-right: 30px;
		padding-left: 30px;
		margin-left: 200px;
		background-color: #C5C3C4;
		background-repeat: repeat;
	}
/*Header*/
		#header {
		width: 629px;
		height: 102px;
		text-indent: -500000px;
		background-image: url(images/sub_header2.gif);
	}
	/*Navigation*/
		#navigation {
			width: 629px;
			height: 2em;
			background-color: #4C4C4C;
			background-image:url(images/link_curve.gif);
			background-position: left top;
			background-repeat: no-repeat;
			margin-top: 10px;
		}
		#navigation ul {
			padding-left: 200px;
			padding-top:2px;
		}
		#navigation ul li{
			float: left;
			list-style: none;
			padding-right: 10px;
		}
		a:link {
			color: #FFFFFF;
			text-decoration: none;
		}
		a:visited {
			color:#FFFFFF;
			text-decoration: none;
		}
		a:hover {
			color: #993300;
			text-decoration: none;
		}
			/*Breadcrumbs*/
				#subsection {
					background-image: url(images/bg2.gif)repeat;
					background-color: #EBE6EA;
					width: 629px;
				}
				#breadcrumb {
					clear: both;
					width: 619px;
					margin-top: 10px;
					padding: 0px;
					padding: 5px;
				}
				#breadcrumb h3 {
					font-size: 2.5em;
					color: #B47C9E;
				}
				#breadcrumb a:link {
					color: #000000;
					text-decoration: underline;
				}
				#breadcrumb a:visited {color:#000000;
					text-decoration: none;
				}
				#breadcrumb a:hover {color: #993300;
					text-decoration: none;
				}	
		
	#stripes {background-image:url(images/stripes.gif);
		background-repeat:repeat-x;
		text-indent: -5000px;
		height: 31px;
	}
/* Body */
.emph {
	font-weight: bolder;
}
.no_bullets {
	list-style: none;
}
.no_bullets li{
	padding-bottom: 5px;
}
	/* Content*/
		#content {
			font-size: .9em;
			margin-left: 175px;
			margin-top: 10px;
			padding-bottom: 20px;
			padding-right: 30px;
			min-height: 400px;
			*height: 400px;
		}
		#content img {padding: 4px;
			}
		#content a {color: #B47C9E;
		}

		
		#content ul li{
			padding: 5px;
		}
		#content p {padding-top: 10px;
		}
		#content h3 {padding-top: 12px;
					font-size: 14px;
		}
		.content_list li{margin-left: 30px;
			}
	/* Content Without Sidebar */
		#content_nsb {margin-left: 15px;
			margin-top: 10px;
			padding-bottom: 20px;
			padding-right: 30px;
		}
		#content_nsb a:link {
			color: #993300;
			text-decoration: none;
			font-weight: bold;
		}
		#content_nsb a:hover {
			color: #993300;
			text-decoration: underline;
			font-weight: bold;
		}
		#content_nsb a:visited {
			color: #993300;
			text-decoration: none;
			font-weight: bold;
		}
		#content_nsb p{
			line-height: 1.5em;
			padding-bottom: 1em;
		}

			/* Sidebar */
				#sidebar {float: left;
							width: 100px;
							z-index: 1000px;
				}
				#sidebar ul {list-style: none;
					}
				
				#sidebar { width: 125px;
							float:left;
							padding: 10px;
							padding-top: 10px;}
							
				#sidebar h2 {font-size: 15px;
								padding: 10px;
				
				}
				#sidebar a:link {color: #B47C9E;
					text-decoration: none;}
				#sidebar a:visited {color:#B47C9E;
					text-decoration: none;}
				#sidebar a:hover {color: #993300;
					text-decoration: none;
					}	

/*Footer*/
	.PSlogo {margin-right: 10px;
	}
	#footer {background-color: #C5C3C4;
			height: 25px;
			width: 100%;
			color: #000000;
	}
	#footer ul {list-style: none;
				margin-left: 498px;
				}
	#footer ul li {float: left;
				padding: 5px;
				padding-bottom: 2px;
				}
				
	#copyright {margin-left: 340px;
				padding-bottom: 40px;
	}

/************ The Rebels */

/*FAQ*/
	#nisafaq dt{font-size: 130%;
		font-weight: bold;
		margin-top: 10px;
	}

	
/*Downloads*/
	#content3 {height: 400px;
				padding-left: 20px;
				align: center;
				margin-left: 122px;}
	#content3 ul li {
				list-style: none;
				text-align: left; 
				}
	#content3 h3 {font-size: 15px;
				height: 40x;
				margin: 0px;
				margin-bottom: 10px;
				padding: 0px;
				padding-left: 5px;
				padding-top: 15px;
				}
	#content3 a:link {text-decoration: none;
					display: block;
					/*background-color: #FFFFFF;*/
					color: #993300;
					}
	#content3 a:visited {text-decoration: none;
					color: #993300;				
					display: block;
					/*background-color: #FFFFFF;*/
					}
	#content3 a:hover {text-decoration: none;
					display: block;
					/*background-color: #B47C9E;*/
					color: #FFFFFF;
		}
		
/*Wallpaper, Gallery and Etc. */
	.current h3{/*background-color: #990000;*/
			color: #FFFFFF;}
